Subject: [Mentoring-coordinators] Mentorship application

From: "Cheng, Yue" <[email-masked]>
Date: Sun, 4 May 2014 06:03:26 +0000

Hi Dear team
I am very glad IETF process a mentorship process and found it at http://www.ietf.org/resources/mentoring-program.html .  My basic information is below , would you mind send me an email if I qualified.
Best regards

  *   Full name:
Cheng Yue

  *   Email address:
[email-masked] (prefer) , [email-masked]

  *   Affiliation:

  *   Country in which you are based:
Bei Jing , China

  *   Gender: Male
  *   Are you attending the upcoming IETF meeting in person (note that the mentoring program is only open to in-person attendees at this time)? Will this meeting be the first IETF meeting that you attend in person?
Yes, It's the first time.

  *   What technical topic(s) brought you to the IETF?
I am very interested in Routing and Security area.

  *   What other SDOs and/or technical activities do you engage in?
no

  *   What are your preferred conversational language(s), if not English?
I prefer Chinese speaking mentor , but English will be ok for me.

  *   Would you like to be paired with a mentor who speaks your preferred language(s), if possible?
Yes

  *   Do you have a preference as to your mentor's gender?
no

  *   Do you plan to attend the newcomers' meet-and-greet on Sunday at 16:00?
yes

  *   Do you plan to attend the welcome reception on Sunday at 17:00?
yes

  *   Any other info you'd like to share:
none

Chengyue
Email : [email-masked]
Office phone : 010-57986383
Cell phone : 18910268331

WORK HARD,HAVE FUN,MAKE HISTORY!